<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>艺鹏瓷砖|广东祥睿陶瓷有限公司</title>
    <script>
      fnResize();
      window.onresize = function() {
        fnResize();
      }

      function fnResize() {
        let deviceWidth = document.documentElement.clientWidth || window.innerWidth;
        // let deviceWidth = document.documentElement.clientHeight || window.innerHeight;
        if (deviceWidth >= 750) {
          deviceWidth = 750;
        }
        if (deviceWidth <= 320) {
          deviceWidth = 320;
        }
        document.documentElement.style.fontSize = (deviceWidth / 75) + 'px';
        // document.documentElement.style.width = (deviceWidth / 75) + 'px';
        // document.documentElement.style.height = (deviceWidth / 75) + 'px';
      }
    </script>

  </head>
  <body>
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
